
/* ****************** 1칸 레이아웃  ****************** */

.layout_44792_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_44792_ > div:after {content:''; display:block; clear:both;}
.layout_44792_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_44792_ {min-width:1200px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_44794_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}
